/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-size-weight .table-14 .caption-height {
		transform: translate(352px, 3px);
	}

	.section-size-weight .table-14 .caption-depth {
		transform: translate(448px, 176px);
	}

	.section-size-weight .table-14 .caption-depth {
		transform: translate(358px, 176px);
	}

	.section-size-weight .table-16 .caption-depth {
		transform: translate(370px, 190px);
	}

	.section-size-weight .table-16 .caption-height {
		transform: translate(365px,3px);
	}
}

@media only screen and (max-width: 734px) {
	.section-size-weight .table-14 .caption-height {
		transform: translate(137px, 1px);
	}

	.section-size-weight .table-14 .caption-depth {
		transform: translate(137px, 64px);
	}

	.section-size-weight .table-16 .caption-depth {
		transform: translate(142px, 68px);
	}

	.section-size-weight .table-16 .caption-height {
		transform: translate(142px, 2px);
	}
}

@media only screen and (min-width: 1069px) {
	#regulated-copy {
		color: rgba(255, 255, 255, 0.6) !important;
		font-weight: 400 !important;
		font-size: 14px !important;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	#regulated-copy {
		color: rgba(255, 255, 255, 0.6) !important;
		font-weight: 400 !important;
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 734px) {
	#regulated-copy {
		color: rgba(255, 255, 255, 0.6) !important;
		font-weight: 400 !important;
		font-size: 14px !important;
	}
}

.section-size-weight .table-14 .caption-width {
    transform: translate(79px, 375px);
}

@media only screen and (max-width: 1068px) {
    .section-size-weight .table-14 .caption-width {
        transform: translate(77px, 356px);
    }
    .section-size-weight .table-16 .caption-width {
    	transform: translate(86px,361px);
    }
}

@media only screen and (max-width:734px) {
    .section-size-weight .table-14 .caption-width {
        transform: translate(-25px, 162px);
    }
    .section-size-weight .table-16 .caption-width {
    	transform: translate(-19px,177px);
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/